/* History */
ul.history {
	margin: 0 0 25px;
	padding: 0;
	list-style: none;
	background:#3a3a3a;
	padding:10px 15px 10px 15px;
	border: 1px solid #fdb407;
}

ul.history li {
	margin: 25px 0;
	padding: 0;
	clear: both;
}

.featured-box h4 {
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: -0.7px;
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.history li h4 {
	margin: 0 0 -27px 0;
	padding: 0;
    color: #fdb407 !important;
    line-height: 27px;
}

p {
    color: #ccc;
    line-height: 24px;
    margin: 0 0 20px;
}

ul.history li p {
    margin-left: 53px;
}



ul.history li .thumb {
	background: transparent url(/uws_modules/our_history/img/history-thumb2.png) no-repeat 0 0;
	width: 227px;
	height: 160px;
	margin: 0 0 30px;
	padding: 0;
	float: left;
}

ul.history li .thumb img {
	border-radius: 150px;
	margin: 7px 8px;
	width: 145px;
	height: 145px;
}

.featured-box {
	
    background: #F5F5F5;
    background: -webkit-linear-gradient( top , #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}

ul.history li .featured-box {
    text-align: left;
    margin-left: 225px;
    margin-bottom: 50px;
    min-height: 115px;
}


.featured-box .box-content {
    border-radius: 8px;
    border-top: 1px solid #CCC;
    border-top-width: 4px;
    padding: 30px 30px 10px 30px;
    position: relative;
    top: -1px;
}


ul.history li .featured-box .box-content {
    border-top-color: #fdb407;
}


.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.animated, .appear-animation {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.appear-animation-visible {
    opacity: 1;
}



/* Responsive */
@media (max-width: 479px) {
	ul.history li .thumb {
		display: none;
	}

	ul.history li .featured-box {
		margin-left: 0;
	}
}